<ART ID="1450178" PID="2933" JID="146" BPAGE="1450178-1" EPAGE="1450178-18" PII="S0217732314501788" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Non-analytical power-law correction to the Einstein&#x2013;Hilbert action: Gravitational wave propagation</MTI>
<RTI>Non-analytical power-law correction to the Einstein--Hilbert action</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>Fiorucci</SNM>
<X-REF REFID="S0217732314501788AF001"></X-REF>
</AUT>
<AUT>
<FNM>O. M.</FNM>
<SNM>Lecian</SNM>
<X-REF REFID="S0217732314501788AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501788AF001">Physics Department, "Sapienza" University of Rome, P.le Aldo Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>Montani</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217732314501788FN001"></X-REF>
<X-REF REFID="S0217732314501788AF002"></X-REF>
</AUT>
<FTN ID="S0217732314501788FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314501788AF002">Physics Department, "Sapienza" University of Rome, ENEA-UTFUSMAG, C. R. Frascati, c/o Via Enrico Fermi 45, 00044 Frascati, Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2013</RE>
<RV>24 May 2014</RV>
<AC>15 August 2014</AC>
<![CDATA[<PUB>27 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We analyze the features of the Minkowskian limit of a particular non-analytical <F>f(R)</F> model, whose Taylor expansion in the weak-field limit does not hold, as far as gravitational waves (GWs) are concerned. We solve the corresponding Einstein equations and we find an explicit expression of the modified GWs as the sum of two terms, i.e. the standard one and a modified part. As a result, GWs in this model are not transverse, and their polarization is different from that of General Relativity. The velocity of the GW modified part depends crucially on the parameters characterizing the model, and it mostly results much smaller than the speed of light. Moreover, this investigation allows one to further test the viability of this particular <F>f(R)</F> gravity theory as far as interferometric observations of GWs are concerned.</P>
</ABST>
<KWDG>
<KWD>Modified theories of gravity</KWD>
<KWD>gravitational waves</KWD>
<KWD>post-Newtonian approximation</KWD>
<KWD>perturbation theory</KWD>
<KWD>related approximations</KWD>
<KWD>exact solutions</KWD>
<KWD>fundamental problems and general formalism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.30.-w</KWD>
<KWD>04.25.Nx</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
