<ART ID="1450171" PID="2933" JID="146" BPAGE="1450171-1" EPAGE="1450171-9" PII="S0217732314501715" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Torsion constraints from cosmological magnetic field and QCD domain walls</MTI>
<RTI>Torsion constraints from cosmological magnetic field</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. C.</FNM>
<SNM>Garcia de Andrade</SNM>
<EAD>garcia@dft.if.uerj.br</EAD>
<X-REF REFID="S0217732314501715AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501715AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica, IF, UERJ, Rua S&#x00E3;o Francisco Xavier 524, Rio de Janeiro, RJ CEP20550, Maracan&#x00E3;, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2014</RE>
<AC>18 August 2014</AC>
<![CDATA[<PUB>24 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Earlier Kostelecky [<IT>Phys. Rev. D</IT>&#x00A0;<B>69</B>, 105009 (2004)] has investigated the role of gravitational sector in Riemann&#x2013;Cartan (RC) spacetime with torsion, in Lorentz and CPT violating (LV) Standard Model extension (SME). In his paper use of quantum electrodynamic (QED) extension in RC spacetime is made. More recently L. C. Garcia de Andrade [<IT>Phys. Lett. B</IT>&#x00A0;<B>468</B>, 28 (2011)] obtained magnetic field galactic dynamo seeds in the bosonic sector with massless photons, which proved to decay faster than necessary [<IT>Phys. Lett. B</IT>&#x00A0;<B>711</B>, 143 (2012)] to be able to seed galactic dynamos. In this paper it is shown that by using the fermionic sector of Kostelecky&#x2013;Lagrangian and torsion written as a chiral current, one obtains torsion and magnetic fields explicitly from a Heisenberg&#x2013;Ivanenko form of Dirac equation whose solution allows us to express torsion in terms of LV coefficients and magnetic field in terms of fermionic matter fields. When minimal coupling between electromagnetic and torsion fields is used it is shown that the fermionic sector of QED with torsion leads to resonantly amplify magnetic fields which mimics an <F>&#x03B1;<SUP>2</SUP></F>-dynamo mechanism. Fine-tuning of torsion is shown to result in the dynamo reversal, a phenomenon so important in solar physics and geophysics. Of course this is only an analogy since torsion is very weak in solar and geophysics contexts. An analogous expression for the &#x03B1;-effect of mean-field dynamos is also obtained where the &#x03B1;-effect is mimic by torsion. Similar resonant amplification mechanisms connected to early universe have been considered by Finelli and Gruppuso.</P>
</ABST>
<KWDG>
<KWD>Chiral fermions</KWD>
<KWD>torsion theories</KWD>
<KWD>primordial magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
